[NLUUG]   Welcome to ftp.nluug.nl
Current directory: /languages/perl/CPAN/src/unsupported/4.036/
 
Current bandwidth utilization 2204.90 Mbit/s
Bandwidth utilization bar
Contents of README:
CPAN/src/unsupported/4.0/README

This document describes the src/unsupported/4.0 subdirectory of the CPAN.

The directory contains sources for the Perl 4.0.
---

perl-4.036.tar.gz	this is the one you want most probably.
			NOTICE however that Perl 4 is effectively
			unsupported.  No bug reports will be accepted,
			no fixes will be provided.  Please migrate to
                        Perl 5.

CA-97.17.sperl		Files relevant to the CERT Advisory CA-97.17,
fixsperl-0		a security problem found in 'suidperl' back in 1997.
fixsuid4-0.pat		The problem was found both in Perl 4.036 (the final)
			(and last) release of Perl 4 and in early versions
			of Perl 5 (pre-5.003).  The bug affects you only if
                        you use an executable called 'suidperl', not if you
                        use 'perl'.  These files will help you in the
                        (very unlikely) case you need to use (the obsolete
                        and unsupported) Perl 4 or the early Perl 5s.

jperl			sources for an old (4.019) port of Perl which
			understands Japanese data, documentation in
			CPAN/doc/old/texinfo-j/

# eof

Icon  Name                                  Last modified      Size  
[DIR] Parent Directory - [DIR] jperl/ 11-Aug-1999 18:59 - [TXT] CA-97.17.sperl 17-Nov-1997 09:01 28K [TXT] README 10-Aug-1998 10:00 1.1K [TXT] fixsperl-0 24-Jun-1996 18:49 13K [TXT] fixsuid4-0.pat 24-Jun-1996 19:49 4.7K [   ] perl-4.036.tar.gz 01-Feb-1994 01:00 653K

NLUUG - Open Systems. Open Standards
Become a member and get discounts on conferences and more, see the NLUUG website!